    .kurumsal-text-group {
        margin-top: 100px;
        display: flex;
        align-items: center;
    }
    
    .kurumsal-img {
        display: flex;
        justify-content: end;
    }
    
    .white-play-button {
        font-size: 50px;
        border: 1px solid rgba(231, 231, 231, 1);
        color: #fff;
        background-color: unset;
        border-radius: 50%;
        width: 70px;
        height: 70px;
        cursor: pointer;
        -webkit-border-radius: 50%;
        justify-content: center;
        align-items: center;
        display: flex;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
    }
    
    .white-play-button i {
        top: 50%;
        left: 50%;
    }
    
    .video-play {
        margin-top: 50px;
        display: flex;
        align-items: center;
    }
    
    .video-play-text {
        margin-left: 20px;
        font-family: Mulish;
        font-weight: 500;
        font-style: Medium;
        font-size: 18px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
    }
    
    .kurumsal-subtitle {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 24px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
        color: rgba(255, 0, 0, 1);
        margin-bottom: 18px;
    }
    
    .kurumsal-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 46px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
    }
    
    .kurumsal-desc {
        font-family: Mulish;
        font-weight: 400;
        font-style: Regular;
        font-size: 16px;
        color: rgba(31, 31, 31, 0.6);
        margin-top: 50px;
    }
    
    .kurumsal-desc * {
        margin: 0;
    }
    
    .levha-card {
        background-color: rgba(245, 245, 245, 1);
        padding: 50px;
        text-align: center;
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .levha-card-title {
        margin-top: 8pxs;
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 62px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;
        color: rgba(58, 57, 79, 1);
    }
    
    .levha-card-desc {
        font-family: Mulish;
        font-weight: 500;
        font-style: Medium;
        font-size: 20px;
        leading-trim: NONE;
        line-height: 28px;
        letter-spacing: 0%;
        text-align: center;
        color: rgba(58, 57, 79, 1);
        margin-top: 20px;
    }
    
    .product-area-subtitle {
        text-align: center;
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 24px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
        color: rgba(255, 0, 0, 1);
    }
    
    .product-area-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 42px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
        text-align: center;
        color: rgba(31, 31, 31, 1);
        margin-top: 12px;
        margin-bottom: 42px;
    }
    
    .card {
        display: flex;
        flex-direction: column;
        border: none;
    }
    
    .card-text {
        display: flex;
        flex-direction: column;
        padding: 30px 12px;
        gap: 20px;
    }
    
    .incele-button {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 18px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        color: rgba(31, 31, 31, 1);
        border-bottom: 1px solid rgba(255, 0, 0, 1);
        max-width: 140px;
        padding-bottom: 18px;
    }
    
    .card-desc {
        color: rgba(31, 31, 31, 0.6);
        font-family: Mulish;
        font-weight: 400;
        font-style: Regular;
        font-size: 16px;
        leading-trim: NONE;
        line-height: 23px;
        letter-spacing: 1%;
    }
    
    .card-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 28px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        vertical-align: middle;
        color: rgba(31, 31, 31, 1);
    }
    
    .custom-card {
        border: none;
        cursor: pointer;
    }
    
    .image-wrapper {
        position: relative;
        overflow: hidden;
    }
    
    .custom-card .card-img {
        width: 100%;
        transition: transform 0.4s ease;
        max-height: 496px;
        object-fit: cover;
        object-position: bottom;
    }
    
    .image-overlay {
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, 0.45);
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 0;
        transition: 0.3s ease;
    }
    
    .plus-icon {
        width: 50px;
        height: 50px;
        background: #ff0001;
        color: #fff;
        font-size: 30px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .image-wrapper:hover .image-overlay {
        opacity: 1;
    }
    
    .image-wrapper:hover img {
        transform: scale(1.05);
    }
    
    .product-modal {
        position: fixed;
        inset: 0;
        background: rgba(0, 0, 0, 0.65);
        display: none;
        justify-content: center;
        align-items: center;
        z-index: 9999;
    }
    
    .product-modal-content {
        background: #fff;
        width: 90%;
        max-width: 1516px;
        max-height: 90vh;
        overflow-y: auto;
        padding: 30px;
        position: relative;
    }
    
    .modal-close {
        position: absolute;
        top: 15px;
        right: 20px;
        font-size: 28px;
        cursor: pointer;
    }
    
    .modal-grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
    
    .modal-image img {
        width: 100%;
        background: #eee;
        max-height: 756px;
        width: 100%;
    }
    
    .modal-title {
        color: rgba(255, 0, 0, 1);
        font-family: Mulish;
        font-weight: 600;
        font-style: Bold;
        font-size: 28px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        vertical-align: middle;
    }
    
    .modal-desc {
        font-family: Mulish;
        font-weight: 400;
        font-style: Regular;
        font-size: 14px;
        leading-trim: NONE;
        line-height: 23px;
        letter-spacing: 1%;
        color: rgba(31, 31, 31, 0.6);
        margin-top: 18px;
    }
    
    .modal-table {
        margin-top: 20px;
        border-collapse: collapse;
        border: 1px solid #ddd;
        width: 100%;
    }
    
    .modal-table tr:nth-child(odd) {
        background: #fff;
    }
    
    .modal-table tr:nth-child(even) {
        background: #f7f7f7;
    }
    
    .modal-table td {
        padding: 10px;
        font-size: 14px;
        height: 58px;
    }
    
    .filter-box {
        width: 260px;
        background: #fff;
        position: relative;
        z-index: 10;
    }
    
    .filter-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 14px 16px;
        font-size: 20px;
        cursor: pointer;
        border: 1px solid #ccc;
    }
    
    .filter-header i {
        transition: 0.3s;
    }
    
    .filter-content {
        position: absolute;
        top: calc(100% - 1px) !important;
        left: 0;
        width: 100%;
        background: #fff;
        border: 1px solid rgba(204, 204, 204, 1);
        border-top: none;
        display: none;
        z-index: 99;
        padding: 10px 16px 16px;
    }
    
    .filter-box.active .filter-content {
        display: block;
    }
    
    .filter-box.active .filter-header i {
        transform: rotate(180deg);
    }
    
    .filter-item {
        display: flex;
        align-items: center;
        gap: 10px;
        font-size: 20px;
        cursor: pointer;
        margin-top: 12px;
    }
    
    .filter-item input {
        display: none;
    }
    
    .custom-check {
        width: 22px;
        height: 22px;
        border: 2px solid #333;
        border-radius: 4px;
        position: relative;
    }
    
    .custom-check-text {
        font-family: Mulish;
        font-weight: 600;
        font-size: 18px;
        leading-trim: NONE;
        line-height: 100%;
        color: #e30613;
        letter-spacing: 0%;
        color: rgba(51, 51, 51, 1);
    }
    
    .filter-item input:checked+.custom-check {
        background: #ff0001;
        border-color: #ff0001;
    }
    
    .filter-item input:checked+.custom-check::after {
        content: "\f00c";
        font-family: "Font Awesome 6 Free";
        font-weight: 900;
        color: #fff;
        font-size: 14px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    /* Mobil */
    
    @media (max-width: 768px) {
        .product-modal-content {
            max-height: 85vh;
            padding: 20px;
        }
        .modal-image img {
            width: 100%;
            background: #eee;
            max-height: 354px;
            width: 100%;
            object-fit: cover;
        }
        .modal-close {
            position: absolute;
            top: -12px;
            right: 4px;
            font-size: 28px;
            cursor: pointer;
        }
        .modal-grid {
            grid-template-columns: 1fr;
        }
        .sticky-top {
            position: -webkit-sticky;
            position: sticky;
            top: 230px;
            z-index: 1020;
        }
    }
    
    .close-modal {
        position: absolute;
        top: 20px;
        right: 30px;
        font-size: 40px;
        color: #fff;
        cursor: pointer;
    }
    
    .project-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 46px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
        text-align: center;
        color: rgba(31, 31, 31, 1);
        margin-bottom: 40px;
    }
    
    .projects-section {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    
    .project-tabs .nav-link {
        border-radius: 30px;
        padding: 15px 20px;
        color: #555;
        background: #fff;
        border: 1px solid rgba(233, 233, 233, 1);
        margin: 0 5px;
        font-family: Mulish;
        font-weight: 500;
        font-style: Medium;
        font-size: 18px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        margin-bottom: 40px;
    }
    
    .project-tabs .nav-link.active {
        background: rgba(255, 0, 0, 1);
        color: #fff;
        border-color: rgba(255, 0, 0, 1);
    }
    
    .slider-text {
        position: absolute;
        top: 50%;
        left: 8%;
        transform: translateY(-50%);
        color: #fff;
        max-width: 420px;
    }
    
    .slider-title {
        font-family: Mulish;
        font-weight: 700;
        font-style: Bold;
        font-size: 62px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
    }
    
    .slider-desc {
        font-family: Mulish;
        font-weight: 400;
        font-style: Regular;
        font-size: 18px;
        leading-trim: NONE;
        letter-spacing: 0%;
        color: rgba(255, 255, 255, 1);
        margin-top: 12px;
    }
    
    .slider-carousel-indicators {
        position: absolute;
        right: 0;
        bottom: 50%;
        left: 0;
        z-index: 2;
        display: flex;
        justify-content: start;
        padding: 0;
        margin-right: 15%;
        margin-bottom: 1rem;
        margin-left: 8%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }
    
    .slider-carousel-indicators .active {
        background-color: rgba(255, 0, 0, 1)!important;
        border: 3px solid rgba(255, 0, 0, 1) !important;
    }
    
    .slider-carousel-indicators {
        bottom: 208px !important;
    }
    
    .slider-carousel-indicators button {
        all: unset;
        width: 8px !important;
        height: 8px !important;
        border-radius: 50%;
        background-color: rgb(255, 255, 255) !important;
        border: 3px solid rgba(233, 233, 233, 1) !important;
        margin: 0 4px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
    }
    
    .slider-carousel-indicators .active {
        background-color: rgba(255, 0, 0, 1)!important;
        border: 3px solid rgba(255, 0, 0, 1) !important;
    }
    
    .slider-carousel-indicators button {
        all: unset;
        width: 8px !important;
        height: 8px !important;
        border-radius: 50%;
        background-color: rgb(255, 255, 255) !important;
        border: 3px solid rgba(233, 233, 233, 1) !important;
        margin: 0 4px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
    }
    
    .slider-carousel-indicators .active {
        background-color: rgba(255, 0, 0, 1)!important;
        border: 3px solid rgba(255, 0, 0, 1) !important;
    }
    
    .slider-carousel-indicators button.active {
        background-color: rgba(255, 0, 0, 1)!important;
        border: 3px solid rgba(255, 0, 0, 1) !important;
    }
    /* .carousel-indicators {
        bottom: -100px !important;
    } */
    
    .carousel-indicators {
        margin-bottom: -32px;
    }
    
    .proje-img {
        height: 440px;
        width: 100%;
        object-fit: cover;
    }
    
    .carousel-indicators button {
        all: unset;
        width: 8px !important;
        height: 8px !important;
        border-radius: 50%;
        background-color: rgb(255, 255, 255) !important;
        border: 3px solid rgba(233, 233, 233, 1) !important;
        margin: 0 4px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
    }
    
    .carousel-indicators .active {
        background-color: rgba(255, 0, 0, 1)!important;
        border: 3px solid rgba(255, 0, 0, 1) !important;
    }
    
    .carousel-indicators button {
        all: unset;
        width: 8px !important;
        height: 8px !important;
        border-radius: 50%;
        background-color: rgb(255, 255, 255) !important;
        border: 3px solid rgba(233, 233, 233, 1) !important;
        margin: 0 4px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
    }
    
    .carousel-indicators .active {
        background-color: rgba(255, 0, 0, 1)!important;
        border: 3px solid rgba(255, 0, 0, 1) !important;
    }
    
    .news-section {
        margin-top: 130px;
    }
    
    .news-slider {
        background: rgba(31, 31, 31, 1);
        color: #fff;
        padding: 58px 38px;
        display: flex;
        flex-direction: column;
    }
    
    .arrow-btn {
        margin-top: auto;
        width: 48px;
        height: 48px;
        background: #e30613;
        display: flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        font-size: 20px;
    }
    
    .news-card img {
        width: 100%;
        height: 220px;
        object-fit: cover;
        margin-bottom: 15px;
    }
    
    .news-area {
        display: flex;
        flex-direction: column;
        gap: 40px;
        margin-bottom: 80px;
    }
    
    .news-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 38px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
        color: rgba(31, 31, 31, 1);
    }
    
    .news-button {
        padding: 16px 32px;
        background-color: rgba(255, 0, 0, 1);
        width: max-content;
        color: rgba(255, 255, 255, 1);
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 18px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
    }
    
    .haber-date {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 16px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
        color: rgba(31, 31, 31, 1);
    }
    
    .haber-card-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 20px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
        color: rgba(31, 31, 31, 1);
    }
    
    .haber-section-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 20px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
        color: rgb(255, 255, 255);
        margin-top: 40px;
    }
    
    .haber-section-date {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 16px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
        color: rgb(255, 255, 255);
    }
    
    .haber-section-desc {
        margin-top: 120px !important;
        color: rgba(255, 255, 255, 1);
        font-family: Mulish;
        font-weight: 400;
        font-style: Regular;
        font-size: 18px;
        leading-trim: NONE;
        line-height: 24px;
        letter-spacing: 0%;
    }
    
    .haber-detay-img img {
        overflow: hidden;
        max-height: 536px;
        object-fit: cover;
        width: 100%;
        object-position: center;
    }
    
    .haber-detay-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 32px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0px;
        color: #1F1F1F;
        margin-top: 40px;
    }
    
    .haber-desc {
        font-family: Mulish;
        font-weight: 400;
        font-style: Regular;
        font-size: 16px;
        leading-trim: NONE;
        line-height: 24px;
        letter-spacing: 0%;
        vertical-align: middle;
        color: #1F1F1F99;
        margin-top: 32px;
    }
    
    .haber-link {
        margin-top: 50px;
        font-family: Mulish;
        font-weight: 400;
        font-style: Regular;
        font-size: 16px;
        leading-trim: NONE;
        line-height: 24px;
        letter-spacing: 0%;
        vertical-align: middle;
        text-decoration: underline;
        text-decoration-style: solid;
        text-decoration-offset: 0%;
        text-decoration-thickness: 0%;
        text-decoration-skip-ink: auto;
        color: #FF0000;
    }
    
    .custom-pagination {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        margin: 40px 0;
    }
    
    .page-number,
    .page-arrow {
        width: 40px;
        height: 40px;
        border: 1px solid #d0d0d0;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        color: #333;
        text-decoration: none;
        transition: all 0.2s ease;
    }
    
    .page-arrow {
        border: 1px solid #ff0001;
        color: #ff0001;
    }
    
    .page-number.active {
        background-color: #ff0001;
        border-color: #ff0001;
        color: #fff;
    }
    
    .page-number:hover {
        border-color: #ff0001;
        color: #ff0001;
    }
    
    .page-arrow:hover {
        background-color: #ff0001;
        color: #fff;
    }
    
    @media (max-width: 1620px) {
        .slider-carousel-indicators {
            bottom: 100px !important;
        }
        .slider-title {
            font-size: 58px;
        }
    }
    
    @media (max-width: 1280px) {
        .slider-carousel-indicators {
            bottom: 60px !important;
        }
        .slider-title {
            font-size: 46px;
        }
        .news-title {
            margin-top: 40px;
        }
        .haber-section-desc {
            margin-bottom: 30px;
        }
        .video-play {
            margin-bottom: 50px;
        }
    }
    
    @media (max-width: 991px) {
        .sidebar-scroll {
            display: flex;
            flex-wrap: nowrap;
            overflow-x: auto;
            gap: 14px;
            padding-bottom: 12px;
            scrollbar-width: none;
        }
        .sidebar-scroll::-webkit-scrollbar {
            display: none;
        }
        .sidebar-card {
            flex: 0 0 75%;
            max-width: 75%;
        }
    }
    
    @media (min-width: 992px) {
        .sidebar-scroll {
            display: block;
        }
        .sidebar-card {
            margin-bottom: 24px;
        }
    }
    
    @media only screen and (max-width: 991px) {
        .carousel-item img {
            height: 700px;
            object-fit: cover;
        }
    }
    
    @media (max-width: 991px) {
        .slider-carousel-indicators {
            bottom: 20px !important;
        }
        .slider-title {
            font-size: 40px;
        }
        .slider-desc {
            font-size: 16px;
        }
        .news-slider {
            min-height: 400px;
        }
        .kurumsal-img {
            display: flex;
            justify-content: start;
        }
        .project-tabs {
            justify-content: flex-start !important;
            flex-wrap: nowrap;
            overflow-x: auto;
            overflow-y: hidden;
            white-space: nowrap;
            -webkit-overflow-scrolling: touch;
            padding-left: 10px;
        }
        .project-tabs .nav-item {
            flex: 0 0 auto;
        }
        .project-tabs::-webkit-scrollbar {
            display: none;
        }
    }